body {
  background: #dedcd9;
}

a {
  color: #1c6ea0;
}

a:hover {
  color: #42a9be;
}

#headright {
  background: #89c647;
}

#main-menu li li a,
#main-menu li li a:link,
#main-menu li li a:visited {
  background-color: #f89000;
}

#main-menu li li a:hover,
#main-menu li li a:active {
  background: #7e7e7e;
}

.sidebar .block > h2 {
  background: #89c647;
}

#bottom {
  background: #4e4554;
}

#copyright {
  background: #dedcd9;
}

.form-submit{
  background-color: #f89000;
}

.form-submit:hover{
  background: #454444;
}